CREATE TABLE `wp_ajug_actionscheduler_logs` (  `log_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `action_id` bigint(20) unsigned NOT NULL,  `message` text COLLATE utf8mb4_unicode_520_ci NOT NULL,  `log_date_gmt` datetime DEFAULT '0000-00-00 00:00:00',  `log_date_local` datetime DEFAULT '0000-00-00 00:00:00',  PRIMARY KEY (`log_id`),  KEY `action_id` (`action_id`),  KEY `log_date_gmt` (`log_date_gmt`)) ENGINE=MyISAM AUTO_INCREMENT=18500 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16701', '8457', 'action created', '2023-04-14 05:07:47', '2023-04-13 22:07:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16704', '8457', 'action started via Async Request', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16705', '8457', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7130', '5262', 'action created', '2022-02-11 00:14:34', '2022-02-10 16:14:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7144', '5262', 'action started via WP Cron', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7145', '5262', 'unexpected shutdown: PHP Fatal error Cannot redeclare filter_created_pages() (previously declared in /home2/lodihous/public_html/lodihouse/wp-content/plugins/woocommerce/includes/wc-update-functions.php:2281) in /home2/lodihous/public_html/lodihouse/wp-content/plugins/woocommerce/includes/wc-update-functions.php on line 2281', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18415', '9027', 'action created', '2024-01-11 03:00:56', '2024-01-10 19:00:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18400', '9022', 'action created', '2024-01-09 02:47:08', '2024-01-08 18:47:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18401', '9023', 'action created', '2024-01-09 03:57:51', '2024-01-08 19:57:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18402', '9023', 'action started via Async Request', '2024-01-09 03:58:01', '2024-01-08 19:58:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18403', '9023', 'action complete via Async Request', '2024-01-09 03:58:01', '2024-01-08 19:58:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18404', '9024', 'action created', '2024-01-09 03:59:19', '2024-01-08 19:59:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18405', '9024', 'action started via WP Cron', '2024-01-09 04:00:09', '2024-01-08 20:00:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18399', '9020', 'action complete via WP Cron', '2024-01-09 02:47:08', '2024-01-08 18:47:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18398', '9020', 'action started via WP Cron', '2024-01-09 02:47:08', '2024-01-08 18:47:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17014', '8560', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18388', '9018', 'action created', '2024-01-06 02:26:05', '2024-01-05 18:26:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18387', '9017', 'action complete via WP Cron', '2024-01-06 02:26:05', '2024-01-05 18:26:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18386', '9017', 'action started via WP Cron', '2024-01-06 02:26:05', '2024-01-05 18:26:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18391', '9019', 'action created', '2024-01-07 02:42:40', '2024-01-06 18:42:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16798', '8488', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16797', '8488', 'action started via Async Request', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16796', '8488', 'action created', '2023-04-26 17:03:42', '2023-04-26 10:03:42');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16244', '8304', 'action created', '2023-03-01 05:04:21', '2023-02-28 21:04:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16245', '8304', 'action started via Async Request', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16246', '8304', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18393', '9019', 'action complete via WP Cron', '2024-01-08 02:47:03', '2024-01-07 18:47:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18394', '9020', 'action created', '2024-01-08 02:47:03', '2024-01-07 18:47:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18395', '9021', 'action created', '2024-01-08 18:44:22', '2024-01-08 10:44:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18396', '9021', 'action started via WP Cron', '2024-01-08 18:45:01', '2024-01-08 10:45:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18397', '9021', 'action complete via WP Cron', '2024-01-08 18:45:01', '2024-01-08 10:45:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18408', '9025', 'action started via Async Request', '2024-01-09 04:00:29', '2024-01-08 20:00:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18409', '9025', 'action complete via Async Request', '2024-01-09 04:00:29', '2024-01-08 20:00:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18448', '9038', 'action created', '2024-01-22 04:05:49', '2024-01-21 20:05:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18447', '9037', 'action complete via WP Cron', '2024-01-22 04:05:49', '2024-01-21 20:05:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18446', '9037', 'action started via WP Cron', '2024-01-22 04:05:49', '2024-01-21 20:05:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17318', '8662', 'action created', '2023-07-14 22:33:02', '2023-07-14 15:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17319', '8662', 'action started via Async Request', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17320', '8662', 'action failed via Async Request: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18407', '9025', 'action created', '2024-01-09 04:00:09', '2024-01-08 20:00:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18406', '9024', 'action complete via WP Cron', '2024-01-09 04:00:09', '2024-01-08 20:00:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18424', '9030', 'action created', '2024-01-14 03:18:26', '2024-01-13 19:18:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18412', '9026', 'action created', '2024-01-10 02:48:39', '2024-01-09 18:48:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18410', '9022', 'action started via WP Cron', '2024-01-10 02:48:39', '2024-01-09 18:48:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18411', '9022', 'action complete via WP Cron', '2024-01-10 02:48:39', '2024-01-09 18:48:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18414', '9026', 'action complete via WP Cron', '2024-01-11 03:00:56', '2024-01-10 19:00:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18413', '9026', 'action started via WP Cron', '2024-01-11 03:00:55', '2024-01-10 19:00:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18418', '9028', 'action created', '2024-01-12 03:07:49', '2024-01-11 19:07:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16889', '8519', 'action created', '2023-05-10 05:08:08', '2023-05-09 22:08:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16890', '8519', 'action started via Async Request', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16891', '8519', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18445', '9037', 'action created', '2024-01-21 04:05:45', '2024-01-20 20:05:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18444', '9036', 'action complete via WP Cron', '2024-01-21 04:05:45', '2024-01-20 20:05:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18443', '9036', 'action started via WP Cron', '2024-01-21 04:05:45', '2024-01-20 20:05:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18454', '9040', 'action created', '2024-01-24 04:24:27', '2024-01-23 20:24:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18453', '9039', 'action complete via WP Cron', '2024-01-24 04:24:27', '2024-01-23 20:24:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18452', '9039', 'action started via WP Cron', '2024-01-24 04:24:27', '2024-01-23 20:24:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18431', '9032', 'action started via WP Cron', '2024-01-17 03:45:58', '2024-01-16 19:45:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18432', '9032', 'action complete via WP Cron', '2024-01-17 03:45:58', '2024-01-16 19:45:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18433', '9033', 'action created', '2024-01-17 03:45:58', '2024-01-16 19:45:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18427', '9031', 'action created', '2024-01-15 03:35:49', '2024-01-14 19:35:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18417', '9027', 'action complete via WP Cron', '2024-01-12 03:07:49', '2024-01-11 19:07:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18416', '9027', 'action started via WP Cron', '2024-01-12 03:07:49', '2024-01-11 19:07:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18421', '9029', 'action created', '2024-01-13 03:08:27', '2024-01-12 19:08:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18420', '9028', 'action complete via WP Cron', '2024-01-13 03:08:27', '2024-01-12 19:08:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18419', '9028', 'action started via WP Cron', '2024-01-13 03:08:27', '2024-01-12 19:08:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18423', '9029', 'action complete via WP Cron', '2024-01-14 03:18:26', '2024-01-13 19:18:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18422', '9029', 'action started via WP Cron', '2024-01-14 03:18:26', '2024-01-13 19:18:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18426', '9030', 'action complete via WP Cron', '2024-01-15 03:35:49', '2024-01-14 19:35:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18425', '9030', 'action started via WP Cron', '2024-01-15 03:35:49', '2024-01-14 19:35:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18428', '9031', 'action started via WP Cron', '2024-01-16 03:42:14', '2024-01-15 19:42:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18429', '9031', 'action complete via WP Cron', '2024-01-16 03:42:14', '2024-01-15 19:42:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18430', '9032', 'action created', '2024-01-16 03:42:14', '2024-01-15 19:42:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18436', '9034', 'action created', '2024-01-18 03:58:33', '2024-01-17 19:58:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18472', '9046', 'action complete via Async Request', '2024-01-29 04:56:04', '2024-01-28 20:56:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18469', '9045', 'action created', '2024-01-29 04:55:53', '2024-01-28 20:55:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18468', '9044', 'action complete via WP Cron', '2024-01-29 04:55:53', '2024-01-28 20:55:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18457', '9041', 'action created', '2024-01-25 04:36:29', '2024-01-24 20:36:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18463', '9043', 'action created', '2024-01-27 04:44:48', '2024-01-26 20:44:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15924', '8198', 'action created', '2023-02-15 05:25:14', '2023-02-14 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15927', '8198', 'action started via Async Request', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15928', '8198', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18496', '9054', 'action complete via WP Cron', '2024-02-01 18:39:01', '2024-02-01 10:39:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18493', '9053', 'action complete via WP Cron', '2024-02-01 18:15:29', '2024-02-01 10:15:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18499', '9055', 'action created', '2024-02-02 05:27:13', '2024-02-01 21:27:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18487', '9051', 'action created', '2024-02-01 05:22:15', '2024-01-31 21:22:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18486', '9050', 'action complete via WP Cron', '2024-02-01 05:22:15', '2024-01-31 21:22:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18485', '9050', 'action started via WP Cron', '2024-02-01 05:22:15', '2024-01-31 21:22:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18442', '9036', 'action created', '2024-01-20 04:01:49', '2024-01-19 20:01:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18440', '9035', 'action started via WP Cron', '2024-01-20 04:01:49', '2024-01-19 20:01:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18441', '9035', 'action complete via WP Cron', '2024-01-20 04:01:49', '2024-01-19 20:01:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18435', '9033', 'action complete via WP Cron', '2024-01-18 03:58:33', '2024-01-17 19:58:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18434', '9033', 'action started via WP Cron', '2024-01-18 03:58:33', '2024-01-17 19:58:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18437', '9034', 'action started via WP Cron', '2024-01-19 03:58:55', '2024-01-18 19:58:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18438', '9034', 'action complete via WP Cron', '2024-01-19 03:58:55', '2024-01-18 19:58:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18439', '9035', 'action created', '2024-01-19 03:58:55', '2024-01-18 19:58:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16403', '8357', 'action created', '2023-03-14 17:23:10', '2023-03-14 10:23:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16404', '8357', 'action started via Async Request', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16405', '8357', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18449', '9038', 'action started via WP Cron', '2024-01-23 04:21:01', '2024-01-22 20:21:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18450', '9038', 'action complete via WP Cron', '2024-01-23 04:21:01', '2024-01-22 20:21:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18451', '9039', 'action created', '2024-01-23 04:21:01', '2024-01-22 20:21:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16484', '8384', 'action created', '2023-03-22 05:05:32', '2023-03-21 22:05:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16485', '8384', 'action started via Async Request', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16486', '8384', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18488', '9052', 'action created', '2024-02-01 17:45:34', '2024-02-01 09:45:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18489', '9052', 'action started via WP Cron', '2024-02-01 17:47:46', '2024-02-01 09:47:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18490', '9052', 'action complete via WP Cron', '2024-02-01 17:47:46', '2024-02-01 09:47:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18491', '9053', 'action created', '2024-02-01 18:01:58', '2024-02-01 10:01:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18492', '9053', 'action started via WP Cron', '2024-02-01 18:15:29', '2024-02-01 10:15:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18456', '9040', 'action complete via WP Cron', '2024-01-25 04:36:29', '2024-01-24 20:36:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18455', '9040', 'action started via WP Cron', '2024-01-25 04:36:29', '2024-01-24 20:36:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18460', '9042', 'action created', '2024-01-26 04:41:59', '2024-01-25 20:41:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18458', '9041', 'action started via WP Cron', '2024-01-26 04:41:59', '2024-01-25 20:41:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18459', '9041', 'action complete via WP Cron', '2024-01-26 04:41:59', '2024-01-25 20:41:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18462', '9042', 'action complete via WP Cron', '2024-01-27 04:44:48', '2024-01-26 20:44:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18461', '9042', 'action started via WP Cron', '2024-01-27 04:44:48', '2024-01-26 20:44:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18466', '9044', 'action created', '2024-01-28 04:47:38', '2024-01-27 20:47:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18473', '9047', 'action created', '2024-01-29 19:58:29', '2024-01-29 11:58:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18474', '9047', 'action started via WP Cron', '2024-01-29 19:58:29', '2024-01-29 11:58:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18475', '9047', 'action complete via WP Cron', '2024-01-29 19:58:29', '2024-01-29 11:58:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18465', '9043', 'action complete via WP Cron', '2024-01-28 04:47:38', '2024-01-27 20:47:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18464', '9043', 'action started via WP Cron', '2024-01-28 04:47:38', '2024-01-27 20:47:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18467', '9044', 'action started via WP Cron', '2024-01-29 04:55:53', '2024-01-28 20:55:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18478', '9048', 'action created', '2024-01-30 04:59:13', '2024-01-29 20:59:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18382', '9016', 'action created', '2024-01-04 02:23:31', '2024-01-03 18:23:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18381', '9015', 'action complete via WP Cron', '2024-01-04 02:23:31', '2024-01-03 18:23:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18484', '9050', 'action created', '2024-01-31 05:19:01', '2024-01-30 21:19:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18483', '9048', 'action complete via WP Cron', '2024-01-31 05:19:01', '2024-01-30 21:19:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18373', '9013', 'action created', '2024-01-02 02:19:53', '2024-01-01 18:19:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18374', '9014', 'action created', '2024-01-02 21:24:15', '2024-01-02 13:24:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18375', '9014', 'action started via WP Cron', '2024-01-02 21:24:27', '2024-01-02 13:24:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18376', '9014', 'action complete via WP Cron', '2024-01-02 21:24:27', '2024-01-02 13:24:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18383', '9016', 'action started via WP Cron', '2024-01-05 02:23:55', '2024-01-04 18:23:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18384', '9016', 'action complete via WP Cron', '2024-01-05 02:23:55', '2024-01-04 18:23:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18385', '9017', 'action created', '2024-01-05 02:23:55', '2024-01-04 18:23:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18390', '9018', 'action complete via WP Cron', '2024-01-07 02:42:40', '2024-01-06 18:42:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18389', '9018', 'action started via WP Cron', '2024-01-07 02:42:40', '2024-01-06 18:42:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18392', '9019', 'action started via WP Cron', '2024-01-08 02:47:03', '2024-01-07 18:47:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17013', '8560', 'action started via Async Request', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17012', '8560', 'action created', '2023-05-30 05:04:07', '2023-05-29 22:04:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17027', '8565', 'action created', '2023-06-01 05:03:35', '2023-05-31 22:03:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17028', '8565', 'action started via Async Request', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17029', '8565', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18471', '9046', 'action started via Async Request', '2024-01-29 04:56:04', '2024-01-28 20:56:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18470', '9046', 'action created', '2024-01-29 04:55:56', '2024-01-28 20:55:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18477', '9045', 'action complete via WP Cron', '2024-01-30 04:59:13', '2024-01-29 20:59:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18476', '9045', 'action started via WP Cron', '2024-01-30 04:59:13', '2024-01-29 20:59:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18482', '9048', 'action started via WP Cron', '2024-01-31 05:19:01', '2024-01-30 21:19:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18481', '9049', 'action complete via WP Cron', '2024-01-30 23:18:53', '2024-01-30 15:18:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18480', '9049', 'action started via WP Cron', '2024-01-30 23:18:53', '2024-01-30 15:18:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18479', '9049', 'action created', '2024-01-30 23:17:07', '2024-01-30 15:17:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18495', '9054', 'action started via WP Cron', '2024-02-01 18:39:01', '2024-02-01 10:39:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18494', '9054', 'action created', '2024-02-01 18:32:11', '2024-02-01 10:32:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18498', '9051', 'action complete via WP Cron', '2024-02-02 05:27:13', '2024-02-01 21:27:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18497', '9051', 'action started via WP Cron', '2024-02-02 05:27:13', '2024-02-01 21:27:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18379', '9015', 'action created', '2024-01-03 02:20:21', '2024-01-02 18:20:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18378', '9013', 'action complete via WP Cron', '2024-01-03 02:20:21', '2024-01-02 18:20:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18377', '9013', 'action started via WP Cron', '2024-01-03 02:20:21', '2024-01-02 18:20:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18380', '9015', 'action started via WP Cron', '2024-01-04 02:23:31', '2024-01-03 18:23:31');
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
